﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <OutputPath>$(TAP_PATH)/Packages/Yardstick</OutputPath>
    <AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
    <RootNamespace>OpenTap.Plugins.Yardstick</RootNamespace>
    <AssemblyName>OpenTap.Plugins.Yardstick</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.1" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="OpenTap">
      <HintPath>$(TAP_PATH)/OpenTap.dll</HintPath>
    </Reference>
  </ItemGroup>
  
  <PropertyGroup>
    <GenerateAssemblyInfo>false</GenerateAssemblyInfo>
  </PropertyGroup>

</Project>